@import url("//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");
body {
	background: #fff !important;
   
}

.header-body {
	background-image: linear-gradient(#0462a8, #961d88);
	height: auto;
	padding-bottom: 40px;
	width: 100% !important;
	 
}

.header-body img{
	margin-left: 5% !important;
}

.form-main {
	position: relative;
	top: -40px;
	margin: auto;
	height: auto;
	border-radius: 20px;
	width: 95%;
	padding: 20px;
	background: #fff;
	
	
}

#left-radio {
	float: left; 
	margin-left: 15%;
	border-radius:20px; 
	width: 100px;
}